$(function () {
    var url1 = location.search;
    var parameter = url1.split('&');
    var type = parameter[0].split('=')[1];
    var imagesrc = "images/Card/" + type + ".jpg";
    $(".cardimg").attr("src", imagesrc);
    if (type == "szx") {
        $(".gmimg").css("background-image", "url(images/icon2.gif)");
        $(".kczyx").hide();
        $(".kcyx").html("中国移动智能网客户使用本卡充值后手机号码使用期可延长180天");
        pageset("<p>1.请拨打充值热线 13800138000，按语音提示操作充值。</p><p>2.本卡可以用于中国移动客户充值/缴费服务。</p><p>3.请使用本省中国移动电话为本机及本省其他中国移动客户充值/缴费。</p><p>4.请使用本省固定电话为本省的中国移动客户充值/缴费。</p><p>5.中国移动智能网客户使用本卡充值后手机号码使用期可延长180天。</p><p>6.本卡不记名、不挂失。一经售出，非质量问题，概不退换。充值成功后不予退费。</p>", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.8</strong>元", "面值 52 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.9</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>30.5</strong>元", "中国移动全国通用100元", "中国移动全国通用50元", "中国移动全国通用30元");
    }
    if (type == "sh") {
        $(".kczyx").html("《天龙八部》,《刀剑·英雄》,《鹿鼎记》,《剑仙》,《刀剑英雄2》,《古域》,《大话水浒》,《中华英雄》");
        $(".kcyx").html("《天龙八部》,《刀剑·英雄》,《鹿鼎记》,《剑仙》,《刀剑英雄2》,《古域》,《大话水浒》,《中华英雄》");
        pageset("", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.2</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.5</strong>元", "搜狐一卡通100元", "搜狐一卡通50元", "搜狐一卡通30元");
    }
    if (type == "gy") {
        $(".kczyx").html("问道,问道外传,蜀山奇侠传,天骄3,创世,炫舞吧,弑神,神仙道,龙将,盛世三国,攻略三国");
        $(".kcyx").html("问道,问道外传,蜀山奇侠传,天骄3,创世,炫舞吧,弑神,神仙道,龙将,盛世三国,攻略三国");
        pageset("", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.3</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.5</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.6</strong>元", "光宇一卡通100元", "光宇一卡通50元", "光宇一卡通30元");
    }
    if (type == "jy") {
        $(".kczyx").html("《劲乐团》和《劲舞团AU》以及久游网社区服务中所包含的随心秀、彩信、短信收费等一系列项目");
        $(".kcyx").html("《劲乐团》和《劲舞团AU》以及久游网社区服务中所包含的随心秀、彩信、短信收费等一系列项目");
        pageset("", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.1</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.4</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.5</strong>元", "久游一卡通100元", "久游一卡通50元", "久游一卡通30元");
    }
    if (type == "QQ") {
        $(".kczyx").html("腾讯公司旗下所有的游戏");
        $(".kcyx").html("腾讯公司旗下所有的游戏");
        pageset("<p>腾讯自主开发了基于Internet的中文短讯通信，并已成为中国最大的互联网注册用户群。 </p><p>QQ系统合理的设计、良好的易用性、强大的功能，稳定高效的系统运行，赢得了用户的青睐。</p><p> 作为一种即时通信工具，QQ支持显示朋友在线、寻呼、聊天、即时传送文字、语音和文件等功能。</p> ", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.4</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.7</strong>元", "腾讯Q币一卡通100元", "腾讯Q币一卡通50元", "腾讯Q币一卡通30元");
    }
    if (type == "sd") {
        $(".kcyx").html("突击风暴 / 泡泡战士 / 传奇世界 / 热血传奇 / 永恒之塔 / 超级跑跑 / 功夫世界 / 功夫小子 / 迪士尼魔幻飞板 / 热血英豪 / 纵横天下 / 鬼吹灯 / 传奇外传 ....");
        $(".kczyx").html("所有盛大旗下的游戏都可以充值</br>突击风暴 / 泡泡战士 / 传奇世界 / 热血传奇 / 永恒之塔 / 超级跑跑 / 功夫世界 / 功夫小子 / 迪士尼魔幻飞板 / 热血英豪 / 纵横天下 / 鬼吹灯 / 传奇外传 / 新龙骑士 / 龙神传说 / 风云之武魂传说 / 仙境传说 / 生死格斗 / 传世群英传 / 三国杀OL / 梦幻穿越 / 霸王II / 永恒之塔 / 神迹 / 泡泡堂 / 龙之谷 / 龙与地下城");
        pageset("<p>“盛大互动娱乐卡”能为盛大各款游戏充值，本盛大一卡通可以充值盛大旗下全部游戏。</p><p>盛大成立于1999年11月，公司秉承运营网络娱乐媒体的雄厚实力，通过专业化的团队及先进网络技术，最大限度为用户挖掘网络娱乐产业的乐趣。</p><p>盛大的服务、技术及管理团队每时每刻为用户提供优质服务，保障用户的娱乐需要。</p><p>盛大理解用户的需求，并以先进科技和高素质的人员不断提升服务质量，强化网络娱乐运营能力。</p><p>全国24小时热线:95105222 </p>", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.3</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.5</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.7</strong>元", "盛大一卡通100元", "盛大一卡通50元", "盛大一卡通30元");
    }
    if (type == "wm") {
        $(".kczyx").html("完美一卡通是北京完美世界独立发行的针对完美世界所属所有的网络产品及相关服务进行预付费的支付方式");
        $(".kcyx").html("完美一卡通是北京完美世界独立发行的针对完美世界所属所有的网络产品及相关服务进行预付费的支付方式");
        pageset("<p>完美一卡通(剑灵诀/梦幻诛仙/神魔大陆/完美世界/新武林外传/完美国际/诛仙前传/赤壁/XMAN-非诚舞扰/口袋西游/神鬼传奇)</p>", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.3</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.5</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.6</strong>元", "完美一卡通100元", "完美一卡通50元", "完美一卡通30元");
    }
    if (type == "wy") {
        $(".kczyx").html("网易一卡通是网易公司为了解决用户在购买网易产品过程中的支付不便而发行的一中带有点数的一次性预付卡。用户可在有效期内将点数充值到网易通行证中");
        $(".kcyx").html("网易一卡通是网易公司为了解决用户在购买网易产品过程中的支付不便而发行的一中带有点数的一次性预付卡。用户可在有效期内将点数充值到网易通行证中");
        pageset("", "面值 106 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.2</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.4</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.6</strong>元", "网易一卡通100元", "网易一卡通50元", "网易一卡通30元");
    }
    if (type == "zt") {
        $(".kczyx").html("征途/巨人/征途时间版/万王之王3/我的小傻瓜/绿色征途/仙途");
        $(".kcyx").html("征途一卡通是巨人网络独立发行的针对巨人网络所属所有的网络产品进行预付费的支付方式");
        pageset("", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.5</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.7</strong>元", "征途一卡通100元", "征途一卡通50元", "征途一卡通30元");
    }
    if (type == "jw") {
        $(".kczyx").html("骏网一卡通是全球性充值网站营销平台,可以为120种数字产品(游戏、教育、音乐、影视、交友)等进行充值");
        $(".kcyx").html("骏网一卡通是全球性充值网站营销平台,可以为120种数字产品(游戏、教育、音乐、影视、交友)等进行充值");
        pageset("<p>骏卡是汇元网全力打造的数字产品通用充值卡，用户通过使用骏卡充值、支付合作商家的产品和服务。</p><p>可为120种数字产品(游戏、教育、音乐、影视、交友）等进行充值，为内容提供商提供从推广、支付、到销售的整体营销服务。</p><p>实现一卡多充，“一卡认证，全网消费”功能。</p><p>用骏卡充值私服，出现问题自行承担处理。</p>", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.4</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.6</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>29.7</strong>元", "骏网一卡通100元", "骏网一卡通50元", "骏网一卡通30元");
    }
    if (type == "lt") {
        $(".gmimg").css("background-image", "url(images/icon2.gif)");
        $(".kczyx").hide();
        $(".kcyx").html("中国联通全国充值卡可以充值联通手机，座机，宽带，小灵通，大灵通等");
        pageset("<p>联通公司推出“全业务付费卡”，使用户足不出户，只需拔打10011，就可对联通所有业务进行充值付费，再无排队烦恼。</p><p>全业务付费卡适用于包括GSM130后付费用户（纵横通）、长途 193注册用户、17911注册用户及联通寻呼用户。</p><p>中国联通全国充值卡可以充值联通手机，座机，宽带，小灵通，大灵通等。</p>", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.8</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.9</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>30.5</strong>元", "中国联通全国通用100元", "中国联通全国通用50元", "中国联通全国通用30元");
    }
    if (type == "dx") {
        $(".gmimg").css("background-image", "url(images/icon2.gif)");
        $(".kczyx").hide();
        $(".kcyx").html("本卡可在全国范围内使用，为各类中国电信业务充值付费使用。");
        pageset("<p>1.本卡可在全国范围内使用，为各类中国电信业务充值付费使用。</p><p>2.请拨打11888，按语音提示操作，或登陆网上营业厅 www.ct10000.com,进入被充值客户归属省网站充值付费。</p><p>3.本卡不记名，不挂失，一经售出，非质量问题，概不退换。</p><p>4.客户服务热线：10000。</p> ", "面值 100 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri1'>99.8</strong>元", "面值 50 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri2'>49.9</strong>元", "面值 30 元&nbsp;&nbsp;&nbsp;&nbsp;会员价：<strong class='pri3'>30.5</strong>元", "中国电信全国通用100元", "中国电信全国通用50元", "中国电信全国通用30元");
    }
});

function pageset(info,pri1,pri2,pri3,ty1,ty2,ty3) {
    $("#playinfo").html(info);
    $("#price1").html(pri1);
    $("#price2").html(pri2);
    $("#price3").html(pri3);
    $(".type1").html(ty1);
    $(".type2").html(ty2);
    $(".type3").html(ty3);
}